------------------------------------------
[Rainmeter]
Author=Demented@live.ca

;Metadata added by RainBrowser
;http://rainmeter.net/RainWiki/index.php?title=Rainmeter_101#.5BMetadata.5D

[Metadata]
Name=
Config=
Description=
Instructions=
Version=
Tags=
License=
Variant=
Preview=

;End of added Metadata

[Variables]
color=255, 255, 255, 220
color2=255, 255, 255, 200
graph.line=255, 255, 255, 120
graph.line2=255, 255, 255, 50
font=Plantagenet Cherokee
------------------------------------------
Uptime Display

[MeasureUptime]
Measure=Uptime
Substitute="d":" d",":":"h "

[MeterUptime]
Meter=STRING
MeasureName=MeasureUptime
X=120
Y=125
StringAlign=Right
FontColor=#color#
FontSize=7
FontFace=#Font#
Text="%1m"
AntiAlias=1

------------------------------------------
Network Traffic

[TCPIn]
Measure=NetIn

[TCPOut]
Measure=NetOut

[TCPInAll]
Measure=NetIn
Cumulative=1

[TCPOutAll]
Measure=NetOut
Cumulative=1

[NetTrafficLabel]
Meter=STRING
X=30
Y=30
FontColor=#color#
FontSize=8
FontFace=#Font#
StringAlign=Left
StringStyle=NORMAL
AntiAlias=1
Text="Network Activity"
TransformationMatrix=0;-1;1;0;-30;140

[TCPIn1]
Meter=Line
MeasureName=TCPIn
X=30
Y=30
H=30
W=100
LineCount=1
LineColor=#graph.line#
AntiAlias=1
AutoScale=1
TransformationMatrix=0;-1;1;0;0;150

[TCPIn2]
Meter=HISTOGRAM
MeasureName=TCPIn
X=r
Y=r
H=29
W=100
PrimaryColor=#graph.line2#
AntiAlias=1
AutoScale=1
TransformationMatrix=0;-1;1;0;0;150

[TCPOut1]
Meter=Line
MeasureName=TCPOut
X=30
Y=30
H=30
W=100
LineCount=1
LineColor=#graph.line#
AntiAlias=1
AutoScale=1
TransformationMatrix=0;-1;1;0;60;150

[TCPOut2]
Meter=HISTOGRAM
MeasureName=TCPOut
X=r
Y=r
H=29
W=100
PrimaryColor=#graph.line2#
AntiAlias=1
AutoScale=1
TransformationMatrix=0;-1;1;0;60;150

[NetIn]
Meter=STRING
MeasureName=TCPIn
X=60
Y=5
FontColor=#color#
FontSize=7
FontFace=#Font#
StringAlign=Right
AntiAlias=1
AutoScale=1
Text="In: %1B"

[NetOut]
Meter=STRING
MeasureName=TCPOut
X=120
Y=5
FontColor=#color#
FontSize=7
FontFace=#Font#
StringAlign=Right
AntiAlias=1
AutoScale=1
Text="Out: %1B"
